File: control

package info (click to toggle)
libi18n-acceptlanguage-perl 1.04-4
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, bullseye, buster, sid
  • size: 112 kB
  • sloc: perl: 102; makefile: 2
file content (22 lines) | stat: -rw-r--r-- 926 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
Source: libi18n-acceptlanguage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libi18n-acceptlanguage-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libi18n-acceptlanguage-perl.git
Homepage: https://metacpan.org/release/I18N-AcceptLanguage

Package: libi18n-acceptlanguage-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to matches language preference to available languages
 I18N::AcceptLanguage matches language preference to available
 languages per rules defined in RFC 2616, section 14.4: HTTP/1.1 -
 Header Field Definitions - Accept-Language.